/*     209017 : 타이틀 텍스트      */
.title__209017__ {font-size:0; }
.title__209017__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209017__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__209017__.style_top p {padding-top:8px;}
.title__209017__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__209017__.style_right p {padding-right:14px;}
.title__209017__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__209017__.style_bottom p {padding-bottom:10px;}
.title__209017__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__209017__.style_left p {padding-left:14px;}
.title__209017__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__209017__.style_circle1 p {padding-left:18px;}
.title__209017__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__209017__.style_circle2 p {padding-left:18px;}
.title__209017__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__209017__ p {font-size:22px;}
	.title__209017__.style_top p:before {width:22px;}
	.title__209017__.style_right p:before {height:22px;}
	.title__209017__.style_bottom p:before {width:22px;}
	.title__209017__.style_left p:before {height:22px;}
}

/*     209018 : 번호 입력형 타이틀      */
.number_title__209018__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__209018__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__209018__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__209018__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__209018__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__209018__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__209018__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__209018__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__209018__.s_size_200 i {border-width:2px;}
.number_title__209018__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__209018__.s_size_250 i {border-width:3px;}

/*     209021 : 번호 입력형 타이틀      */
.number_title__209021__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__209021__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__209021__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__209021__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__209021__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__209021__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__209021__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__209021__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__209021__.s_size_200 i {border-width:2px;}
.number_title__209021__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__209021__.s_size_250 i {border-width:3px;}

/*     209022 : 번호 입력형 타이틀      */
.number_title__209022__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__209022__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__209022__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__209022__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__209022__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__209022__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__209022__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__209022__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__209022__.s_size_200 i {border-width:2px;}
.number_title__209022__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__209022__.s_size_250 i {border-width:3px;}

/*     209024 : 장문 텍스트      */
.textarea__209024__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     209023 : 번호 입력형 타이틀      */
.number_title__209023__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__209023__ ul li {display:table; font-size:18px; line-height:1.5em;}
.number_title__209023__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__209023__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__209023__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__209023__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__209023__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__209023__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__209023__.s_size_200 i {border-width:2px;}
.number_title__209023__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__209023__.s_size_250 i {border-width:3px;}

/*     209020 : 장문 텍스트      */
.textarea__209020__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

